Skip to main content
`Ctrl`+`K`

# DMPlexMetricGetMaximumMagnitude

Get the maximum tolerated metric magnitude

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricGetMaximumMagnitude(DM dm, PetscReal *h_max)

## Input Parameters

- dm - The `DM`

## Output Parameters

- h_max - The maximum tolerated metric magnitude

## See Also

`DMPLEX`, `DMPlexMetricSetMaximumMagnitude()`, `DMPlexMetricGetMinimumMagnitude()`

## Level

beginner

## Location

src/dm/impls/plex/plexmetric.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages